<?php

/**
  * SquirrelMail Login Notes Plugin
  * Copyright (C) 2003, 2004 Paul Lesneiwski <pdontthink@angrynerds.com>
  * This program is licensed under GPL. See COPYING for details
  *
  */



/**
  * Register plugin hooks
  *
  */
function squirrelmail_plugin_init_login_notes()
{
   global $squirrelmail_plugin_hooks;

   $squirrelmail_plugin_hooks['login_top']['login_notes']    = 'insertTop';
   $squirrelmail_plugin_hooks['login_bottom']['login_notes'] = 'insertBottom';
}



if (!defined('SM_PATH'))
   define('SM_PATH', '../');


/**
  * Plugin version
  *
  */
function login_notes_version()
{

   return '1.0';

}


/**
  * Insert text on top of login screen
  * 
  */
function insertTop() 
{

   include_once(SM_PATH . 'plugins/login_notes/functions.php');
   insertTop_do();

}


/**
  * Insert text on bottom of login screen
  * 
  */
function insertBottom() 
{

   include_once(SM_PATH . 'plugins/login_notes/functions.php');
   insertBottom_do();

}


?>
